if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi

if [ -x /usr/bin/update-mime-database ]; then
  /usr/bin/update-mime-database usr/share/mime >/dev/null 2>&1
fi

if [ -e usr/share/icons/hicolor/icon-theme.cache ]; then
  if [ -x /usr/bin/gtk-update-icon-cache ]; then
    /usr/bin/gtk-update-icon-cache -f usr/share/icons/hicolor >/dev/null 2>&1
  fi
fi
( cd usr/lib ; rm -rf libfzclient-commonui-private.so )
( cd usr/lib ; ln -sf libfzclient-commonui-private-3.60.1.so libfzclient-commonui-private.so )
( cd usr/lib ; rm -rf libfzclient-private.so )
( cd usr/lib ; ln -sf libfzclient-private-3.60.1.so libfzclient-private.so )
